.m-image-texte-bullets {

  .m-image-texte-bullets__image {
    position: relative;
    padding-top: 140px;

    @media(width < 992px) {
      padding-top: 0;
    }
  }

  .bullets {
    display: block;
    width: auto;
    background-color: #fff;
    border: solid 1px var(--wp--preset--color--border-light);
    border-radius: 7px;
    padding: 48px;

    @media(width < 765px) {
      padding: 48px 24px;
    }

    @media(width > 992px) {
      position: absolute;
      left: 80px;
      top: 0;
      z-index: 1;
    }

    @media(width < 992px) {
      margin: 50px 0;
    }

    ul {
      padding: 0;
      margin: 0 0 0 1.5em;
      list-style-image: url('../../../assets/img/bullet.svg');

      @media(width < 765px) {
        margin-left: 2em;
      }

      li {
        margin: 10px 0 20px 0;
        font-size: 1.125rem;
        font-weight: var(--wp--custom--font-weight--semi-bold);

        &:first-child {
          margin-top: 0;
        }

        &:last-child {
          margin-bottom: 0;
        }


        .bullet__sous_texte {
          font-weight: 300;
          max-width: 313px;
        }


      }
    }

    .wp-block-button__link {
      margin-top: 1em;
    }
  }

  .m-image-texte-bullets__image__wrap {
    border-radius: 8px;
    overflow: hidden;
    height: 452px;
    position: relative;
    z-index: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    @media(width < 765px) {
      height: 232px;
    }
  }

  &.is-style-bullet-bottom {
    .bullets {
      @media(width > 992px) {
        top: inherit;
        bottom: 88px;
      }
    }
  }
}